/*category_set*/
#main_contents {
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    #main_contents {
      width: 127.5rem;
      padding: 4rem 0 18rem !important; } }
  @media screen and (max-width: 767px) {
    #main_contents {
      width: 36rem;
      padding: 4rem 0 8rem !important; } }

#Contents section .inner {
  position: relative;
  margin: 0 auto;
  padding-left: 0 !important;
  padding-right: 0 !important; }
  @media screen and (min-width: 768px) {
    #Contents section .inner {
      width: 95rem; } }
  @media screen and (max-width: 767px) {
    #Contents section .inner {
      width: 36rem; } }

/**/
#recruit_crm_set {
  position: relative;
  padding: 0;
  width: 100%;
  display: flex; }
  @media screen and (min-width: 768px) {
    #recruit_crm_set {
      justify-content: space-between;
      margin-top: 5rem; } }
  @media screen and (max-width: 767px) {
    #recruit_crm_set {
      flex-direction: column;
      gap: 6rem;
      margin-top: 3rem; } }

#recruit_main {
  position: relative;
  padding: 0; }
  @media screen and (min-width: 768px) {
    #recruit_main {
      order: 2;
      width: 95rem;
      margin: 0; } }
  @media screen and (max-width: 767px) {
    #recruit_main {
      order: 1;
      width: 36rem;
      margin: 0 auto; } }

#local_nav {
  position: relative;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 1px; }
  @media screen and (min-width: 768px) {
    #local_nav {
      order: 1;
      width: 30rem;
      margin: 0; } }
  @media screen and (max-width: 767px) {
    #local_nav {
      order: 2;
      width: 36rem;
      margin: 0 auto; } }

#local_nav a.index_link {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  background: #F4F4F4;
  transition: ease-in-out 0.4s all; }
  @media screen and (min-width: 768px) {
    #local_nav a.index_link {
      padding: 1rem 2rem; } }
  @media screen and (max-width: 767px) {
    #local_nav a.index_link {
      padding: 1rem 2rem; } }

#local_nav a.index_link p {
  position: relative;
  transition: ease-in-out 0.4s all;
  letter-spacing: 0.00em;
  color: #0C0C0C;
  font-weight: 700; }
  @media screen and (min-width: 768px) {
    #local_nav a.index_link p {
      line-height: 1.375em;
      font-size: 16px;
      /*font-size: divceil($fs, 10, rem);*/ } }
  @media screen and (max-width: 767px) {
    #local_nav a.index_link p {
      line-height: 1.429em;
      font-size: 1.4rem; } }

.category1 .index_link.category1 span {
  color: #FA000F !important;
  opacity: 1 !important; }

.category2 .index_link.category2 span {
  color: #FA000F !important;
  opacity: 1 !important; }

.category3 .index_link.category3 span {
  color: #FA000F !important;
  opacity: 1 !important; }

.category4 .index_link.category4 span {
  color: #FA000F !important;
  opacity: 1 !important; }

.category5 .index_link.category5 span {
  color: #FA000F !important;
  opacity: 1 !important; }

.category6 .index_link.category6 span {
  color: #FA000F !important;
  opacity: 1 !important; }

.category7 .index_link.category7 span {
  color: #FA000F !important;
  opacity: 1 !important; }

.category8 .index_link.category8 span {
  color: #FA000F !important;
  opacity: 1 !important; }

.category9 .index_link.category9 span {
  color: #FA000F !important;
  opacity: 1 !important; }

@media screen and (min-width: 768px) {
  #local_nav a.index_link:hover {
    background: #CC0000; } }

@media screen and (min-width: 768px) {
  #local_nav a.index_link:hover p {
    color: #fff; } }

.category1 #local_nav a.category1 {
  background: #CC0000; }

.category1 #local_nav a.category1 p {
  color: #fff; }

.category2 #local_nav a.category2 {
  background: #CC0000; }

.category2 #local_nav a.category2 p {
  color: #fff; }

.category3 #local_nav a.category3 {
  background: #CC0000; }

.category3 #local_nav a.category3 p {
  color: #fff; }

.category4 #local_nav a.category4 {
  background: #CC0000; }

.category4 #local_nav a.category4 p {
  color: #fff; }

.category5 #local_nav a.category5 {
  background: #CC0000; }

.category5 #local_nav a.category5 p {
  color: #fff; }

.category6 #local_nav a.category6 {
  background: #CC0000; }

.category6 #local_nav a.category6 p {
  color: #fff; }

.category7 #local_nav a.category7 {
  background: #CC0000; }

.category7 #local_nav a.category7 p {
  color: #fff; }

.category8 #local_nav a.category8 {
  background: #CC0000; }

.category8 #local_nav a.category8 p {
  color: #fff; }

.category9 #local_nav a.category9 {
  background: #CC0000; }

.category9 #local_nav a.category9 p {
  color: #fff; }

.category10 #local_nav a.category10 {
  background: #CC0000; }

.category10 #local_nav a.category10 p {
  color: #fff; }
